
SenseSmartRegion - Feature #62

Backlog # 39 (In Progress): How do we go on regarding AR?

Check for thesis workers among the game developers

01/29/2018 03:54 PM - Leif Häggmark

Status: Closed Start date: 01/19/2018

Priority: Normal Due date: 02/19/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2018 03:54 PM - Leif Häggmark

- Subject changed from Check for thesis workrs among the game developers to Check for thesis workers among the game developers

#2 - 02/20/2018 12:54 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#3 - 03/28/2018 09:07 AM - Leif Häggmark

- Status changed from New to Closed
